<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.779998779297</MDI>
      <MDI key="STATISTICS_MEAN">30.725127627877</MDI>
      <MDI key="STATISTICS_MINIMUM">1.6710000038147</MDI>
      <MDI key="STATISTICS_STDDEV">6.0990893541518</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
